.mod_mainmenu .menu-main li.item1 {
    margin: 7px 0 0 2px;
    text-indent: -9999px;
    width: 32px;
    height: 32px;
    background: url(../_img/ico/01.png) no-repeat center center;
}
.mod_mainmenu .menu-main li.active.item1 a {
    margin: 0;
    background-image: none;
}

.formatted img {
    float: left;
    margin: 4px 20px 5px 0;
 }
 
 #col-left .mod_custom-poptavka {
    float: left;
 }
  #col-left .mod_newsflash {
    float: left;
 }
 #col-left .mod_newsflash article {
    float: left;
 }
 #page-header .logo {
    overflow: hidden;
    width: 620px;
    z-index: 999;
 }
 #page-header .alogo  {
    overflow: hidden;
 }
 
 .mod_mainmenu {
    z-index: 9999;
    float: none;
    left: 298px;
    padding: 0;
 }
 
 ul.menu-main {
    z-index: 999;

 }
 
 /**/
 .mod_banners{clear:both;/*float:left;*/width:946px;/*703px*/;height:92px;margin:0 0 16px 0;background:/*url(../_img/bg/13_new.png)*/url(../_img/bg/13.png) no-repeat;}
.mod_banners ul{position:relative;top:10px;left:35px;width:876px;height:70px;overflow:hidden;}
.mod_banners ul li{float:left;}
.mod_banners .jcarousel-container{width:946px;}
.mod_banners .jcarousel-clip{top:10px;left:35px;width:876/*633*/px;height:70px;overflow:hidden;}
.mod_banners .jcarousel-item{margin:0 0 0 10px;}
.mod_banners .jcarousel-next{position:absolute;top:2px;right:2px;/*right:246px;*/width:36px;height:86px;cursor:pointer;background:url(../_img/arr/06.png) no-repeat;}
.mod_banners .jcarousel-next:hover{background-position:bottom;}
.mod_banners .jcarousel-prev{position:absolute;top:2px;left:2px;width:36px;height:86px;cursor:pointer;background:url(../_img/arr/05.png) no-repeat;}
.mod_banners .jcarousel-prev:hover{background-position:bottom;}

/* CSS Document */
.menu-obce{position:relative;float:left;width:204px;padding:8px;margin:0 20px 43px 0;background:#80bee1;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;-webkit-box-shadow:1px 1px 3px #005183;-moz-box-shadow:1px 1px 3px #005183;box-shadow:1px 1px 3px #005183;}
.menu-obce a{display:block;width:120px;height:48px;padding:10px 11px 0 73px;overflow:hidden;font-weight:bold;text-decoration:none;color:#0076c0;font-size:15px;line-height:40px;font-family:'FrutigerCEBold',sans-serif;}
.menu-obce .item-01 a{background:url(../_img/btn/04-obce.png) no-repeat;}
.menu-obce .item-01 a:hover{background:url(../_img/btn/04-obce.png) no-repeat -205px 0;}
.menu-obce .item-02 a{background:url(../_img/btn/04-obce.png) no-repeat 0 -58px;}
.menu-obce .item-02 a:hover{background:url(../_img/btn/04-obce.png) no-repeat -205px -58px;}
.menu-obce .item-03 a{background:url(../_img/btn/04-obce.png) no-repeat 0 -116px;}
.menu-obce .item-03 a:hover{background:url(../_img/btn/04-obce.png) no-repeat -205px -116px;}
.menu-obce .item-04 a{background:url(../_img/btn/04-obce.png) no-repeat 0 -174px;}
.menu-obce .item-04 a:hover{background:url(../_img/btn/04-obce.png) no-repeat -205px -174px;}


/* xart:ps */

.mod_newsflash .archiv{
	text-align:left;
	padding: 0 0 0 50px;
}

.mod_custom-poptavka{
	float:left;
}
/*
.mod_titulka_right{
	float:left;
	margin-left:20px;
	padding: 5px 10px;
	  background: url("../_img/bg/07.png") no-repeat  transparent;
}*/

#jflanguageselection {
	margin:0;
	float:none;
}


.mod_xnewsletter input[type=text]{border:1px solid #8bbcd7;border-bottom:1px solid #d1e4ef;border-right:1px solid #d1e4ef;padding:4px 7px;height:16px;margin:0;font-size:13px;color:#474747;float:left;background:#fff url(../_img/bg/11.png) no-repeat;width:126px;font-family:Arial,Helvetica,sans-serif;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
.mod_xnewsletter input[type=text]:hover,.mod_xnewsletter input[type=text]:focus{background:#fff;border:1px solid #0076c0;}
.mod_xnewsletter input[type=submit]{position:relative;top:-3px;border:0;margin:0;padding:0;width:30px;height:30px;background:url(../_img/btn/08.png) no-repeat;cursor:pointer;}
.mod_xnewsletter input[type=submit]:hover,.mod_xnewsletter input[type=submit]:active{background-position:bottom;}


/* xart:ml nastylování newsletter */
.newsletter_body tr, .newsletter_body td, .newsletter_body table {
    background-color:#d9d9de;
}  

.newsletter_body .aktualne td { 
    background-color:white;
}
.newsletter_body .editorial td { 
    background-color:#004278;
}
.newsletter_body .logo td { 
    background-color:#004278;
}
.newsletter_body .nevim1 td {
background-color: #007cb9;
}
.newsletter_body img {
    margin:0;
}

/* xart:ps - google translate, nutno upravit vyhledáváací box*/

.mod_search .button {
	right:150px;
}

.mod_search .text {
	width: 89px;
	right: 189px;
	background:url("../_img/btn/01_new.png") no-repeat scroll 0 0 transparent;
}

.mod_mainmenu li{
	padding-left:2px;
}

/* /xart:ps */

/* xart:fk | 2017-09-11 | recaptcha */
#emailForm .form-captcha {
    margin-top: 15px;
}